<?php 
// Database  Details 
$hostname = "localhost";
$username = "goodprintportal_good";
$password = "goodprintportal_good";
$database = "goodprintportal_good";

// Establish connection
$ahk_conn = mysqli_connect($hostname, $username, $password, $database);

// Check connection
if (!$ahk_conn) {
    // Include links.php for necessary dependencies (e.g., jQuery and Swal)
    include('links.php');
    ?>
    <script>
    $(document).ready(function() {
        Swal.fire(
            'Oops',
            'Database Connection Failed',
            'error'
        );
    });
    </script>
    <?php
}
?>
